Page 4 of 4 FirstFirst ... 234
Results 31 to 35 of 35
  1. #31
    Untangler
    Join Date
    May 2008
    Posts
    429

    Default

    I never allow auto upgrade because of stuff like this. I forgot to uncheck it this time. Maybe on betas it should be off by default! I have a proxmox snapshot to roll back to so not that big of a deal for me. Maybe you should also make a proxmox image available.

    I have tested most betas since 2008. I have never seen so many failures as I have in the last year or two. Until I see better results I am no longer testing and wasting my time.

    Thanks

  2. #32
    Untangler jcoffin's Avatar
    Join Date
    Aug 2008
    Location
    Sunnyvale, CA
    Posts
    9,741

    Default

    Quote Originally Posted by theoak View Post
    I am assuming then I will be okay for RC1?
    I'm guessing this is the beta install that upgraded? There is an issue upgrading to the next version 16.4 from the beta when 16.4 comes out. While betas are usually fine to upgrade to the final version, we advise against it and reinstalling any beta instances with the final release.
    Attention: Support and help on the Untangle Forums is provided by
    volunteers and community members like yourself.
    If you need Untangle support please call or email support@untangle.com

  3. #33
    Master Untangler
    Join Date
    Aug 2016
    Posts
    239

    Default

    Quote Originally Posted by jcoffin View Post
    I'm guessing this is the beta install that upgraded? There is an issue upgrading to the next version 16.4 from the beta when 16.4 comes out. While betas are usually fine to upgrade to the final version, we advise against it and reinstalling any beta instances with the final release.
    Okay ... so future 16.3 upgrades I will be fine. 16.4 ... I may run into problems.

    Noted that when 16.3 final comes out ... it is best practice to reinstall.
    Untangle 16.4.1 (Build: 16.4.1.20211102) (Kernel: 4.19.0-11-untangle-amd64)
    QOTOM-Q355G4
    1.6-2.7 GHz Intel I5 5250U, 128GB SSD mSATA, 8GB RAM DDR3L, 4xRJ-45 Intel I211AT 10/100/1000 Controller

  4. #34
    Untangler
    Join Date
    May 2008
    Posts
    429

    Default

    Another beta update.
    Code:
    Build: 16.3.0.20210515T172422.023a8fa750-1buster
    Kernel: 4.19.0-11-untangle-amd64

  5. #35
    Untangle Ninja YeOldeStonecat's Avatar
    Join Date
    Aug 2007
    Posts
    1,558

    Default

    Lots of higher compliance businesses (such as NIST 800-171, CMMC)...require MFA on VPN.
    WireGuard has been the VPN we've been shifting clients to...and hoping MFA would be added to it.
    Now...steps backwards, OpenVPN gets it....time to go rip out WireGuard (which...I started loving)...and back to OpenVPN.
    Resident "Geek on a Harley" in Southeast Connecticut, USA.

Page 4 of 4 FirstFirst ... 234

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO 3.6.0 PL2